Suggestions

close search

Add Messaging, Voice, and Authentication to your apps with Vonage Communications APIs

Visit the Vonage API Developer Portal

Edge Browser Support

OpenTok.js includes full support for Microsoft Edge 79+ (Chromium-based versions of Edge).

OpenTok.js includes beta support for older, non-Chromium versions Microsoft Edge (versions less than 79), starting with version 2.13. Edge versions 13 - 16 only work with relayed OpenTok sessions. Both relayed and routed OpenTok sessions are supported in Edge 17+.

Known issues

The following are know issues for OpenTok.js running in non-Chromium versions of Edge: